# Create an env with conda env create -f environment.yml
name: pca-assignment
channels:
    - conda-forge
    - defaults
dependencies:
    - python
    - pip
    - nb_conda_kernels
    - ipykernel
    - pandas
    - matplotlib
    - scikit-learn
    - torchvision
    - torchaudio
    - pytorch
    - autograd
    - pip:
      - otter-grader
